


.header-group{background:none}
._bg_x1{position:fixed;top:100px;left:0;width:100%;height:100%;background:url('/etc_img/floxkorea/technology/rekumat_c/Rekumat_C_in_Keramik-Strahlrohr_Schnittbild_red_2500x1406px.jpg') 50% 50% no-repeat;background-size:cover}
body.m9header-fixed ._bg_x1{t1op:0}
.page_banner_bottom_in{background:none}




._product_box_1{width:600px;max-width:100%;background:#4E1B1DC4;padding:30px 30px 40px 30px;margin-bottom:3em;color:#fff}
._product_box_1>div{margin-bottom:20px}

._product_box_1 ._top_title{color:#e40138;text-transform:uppercase;letter-spacing:3.5px;}
._product_box_1 ._title_1{font-size:36px;line-height:1.2em;font-weight:600;color:#fff;margin-bottom:1em}

._product_box_1 h2{font-size:1.75em;color:#fff}
._product_box_1 ._spec_box{margin-top:3em}
._product_box_1 ._spec_box strong{display:block;margin-top:30px;font-size:1.2em}
._product_box_1 ._italic{font-style:italic}

._product_box_1 ._description b{color:#ffd14a;font-weight:normal}

._product_grid_2{position:relative}
._product_grid_2 ._top_title{color:#e40138;text-transform:uppercase;letter-spacing:3.5px;}

._product_grid_3{position:relative;color:#fff}
._product_grid_3 ._top_title{color:#c9bfc5;text-transform:uppercase;letter-spacing:3.5px;}
._product_grid_3 ._title_1{font-size:36px;line-height:1.2em;font-weight:600;color:#fff}

.m9-grid-block a._download_pdf{display:inline-block;background:#ae0932;color:#fff;padding:10px 20px;line-height:1.2em;font-size:0.9em;font-weight:500;margin:2em 0;text-transform:uppercase;letter-spacing:3.5px;text-decoration:none}
.m9-grid-block a._download_pdf:after{content:"\f63e";font-family:'bootstrap-icons';display:inline-block;margin-left:0.4em;font-size:1.1em;vertical-align:middle}
.m9-grid-block a._download_pdf:hover{background-color:#e40138}


._x_icon{position:relative}
._x_icon>._in{position:absolute;top:-500px;width:200px}

._x_icon2{position:relative}
._x_icon2>._in img{width:100px;display:inline-block;margin-right:10px;opacity:0.9}
._x_icon2>._in a{display:inline-block}
._x_icon2>._in a:hover>img{opacity:1}

._top_product_first{margin-top:500px}

@media screen and (max-width:683px){
._top_product_first{margin-top:300px}

._product_box_1{padding:15px}

._product_box_1 ._title_1{font-size:25px}
._product_grid_3 ._title_1{font-size:25px}

._x_icon2>._in img{width:80px}

._x_icon>._in{position:absolute;top:-300px;width:150px}
}
